/************************************************************************************************ Template stylesheet ****/

html, body, ul, li, h1, h2, h3, h4, h5, h6, img, form {
	padding:0;
	margin:0;
	border: 0
}

p { padding:10px;
	margin:0px 0 0 0
 }

body {
	font: normal 12px/18px Helvetica, Arial, sans-serif;
	background-color:#ffffff;
}

.block { margin-bottom:21px }

/****************************************************************************************************************** clear ***/

.clear {
	clear:both;
	display:block;
	background-color:transparent;
	padding:0;
	margin:0;
	border:0;
	height: 1px;
	font-size:1px;
	line-height: 1px
}

/******************************************************************************************************************* link ***/

a:link, a:visited, a:hover { 
	color:#ec491e;
	text-decoration:none
}

a:hover { color:#AA1029 }

/***************************************************************************************************************** titles ***/

h1, h2, h3 {
	padding:5px 0 10px 0;
	font-size:16px;
	color:#FFFFFF
}
	
h3 { color:#AA1029 }

/**************************************************************************************************************** images ***/

img.image_float_left {
	float: left;
	display:block;
	margin:10px
}

img.image_block_center {
	text-align: center;
	display: block;
	margin:5px 16px 13px 21px
}

img.image_float_right {
	float: right;
	display:block;
	margin:12px 12px 6px 25px
 }
	
/******************************************************************************************************************** list ***/
ul { 
	margin:10px 10px 10px 0; 
}

li {
	margin:8px 0;
	list-style:none 
}
/************************************************************************************************************** shapeLink ***/

.shapeLink { margin:0 0 35px 35px }
	
/*************************************************************************************************************** wrapper ***/

#wrapper {
	position:relative;
	margin: 0 auto;
	width:1000px;
	min-height:850px;
	_height:850px
}
	
/**************************************************************************************************************** header ***/

#header {
	position:absolute;
	height:280px;
	width:1000px;
	top:0;
	left:0
}

input#search {
	position:absolute;
	top:240px;
	right:70px;
	width:128px;
	height:17px;
	border: 1px solid #A8A8A8
}

input#ok {
	position:absolute;
	top:240px;
	right:33px
}

/************************************************************************************************************** pagelayout ***/

#pagelayout {
	float:left;
	width:700px;
	padding:370px 0 0 20px;
	color:#8B9298;
}

#content {
	float:right;
	width:460px;
}

#col_gauche {
	float:left;
	width:180px;
}

/******************************************************************************************************* sections_col_droite ***/

#col_droite {
	width:200px;
	float:right;
	padding:294px 20px 0 0;
}

/***************************************************************************************************** contentLeft & Right ***/
#contentLeft,#contentRight{
	float:left;
	width:305px;
}

#contentRight{
	margin-left:10px;
	float:right;
}
/********************************************************************************************************* model_Default ***/

h2.titleDefault, h2.titleDefaultRed, h2.titleDefaultBlue, h2.titleDefaultGreen, h2.titleDefaultOrange { 
	padding:5px;
	color:#8B9298;
	font-size:16px;
	border-bottom:1px solid #e9eef3;
	font-stretch:expanded;
	font-variant:small-caps;
	background:#dbdbdb
}

h2.titleDefaultRed {
	color:#FFFFFF;
	background:#AA1029 url(../images/fondBlanc/title_red.gif) repeat-x bottom
}
 
h2.titleDefaultBlue {
	color:#FFFFFF;
	background:#005E7A url(../images/fondBlanc/title_blue.gif) repeat-x bottom
}


h2.titleDefaultGreen {
	color:#FFFFFF;
	background:#008389 url(../images/fondBlanc/title_green.gif) repeat-x bottom
}
	
h2.titleDefaultOrange {
	color:#FFFFFF;
	background:#DC7724 url(../images/fondBlanc/title_orange.gif) repeat-x bottom
}

.wrapDefault, .wrapDefaultRed, .wrapDefaultBlue, .wrapDefaultGreen, .wrapDefaultOrange {
	color:#8B9298;
	border-left:1px solid #e9eef3;
	border-right:1px solid #e9eef3;
	border-bottom:5px solid #dbdbdb;
	background:url(../images/accueil/narrowShadow.gif) repeat-x bottom
}

.introDefault, .introDefaultRed, .introDefaultBlue, .introDefaultGreen, .introDefaultOrange { 
	color:#AA0829;
	font-size:14px;
	font-weight:bold;
	font-variant:small-caps;
	margin-top:15px;
	margin-left:10px
}

.contentDefault, .contentDefaultRed, .contentDefaultBlue, .contentDefaultGreen, .contentDefaultOrange {	padding:20px 0 }
	
/******************************************************************************************************** rounded_frame ***/

h3.title_Rounded_Frame, h3.title_Rounded_FrameRed, h3.title_Rounded_FrameBlue, h3.title_Rounded_FrameGreen, h3.title_Rounded_FrameOrange {
	color:#fff;
	font-weight:normal;
	font-size:14px;
	text-align:center;
	margin: 0 0 10px 0;
	padding:5px;
	background:#8f90a0 url(../images/rounded_frame/bgGrey.gif) repeat-x bottom
}

h3.title_Rounded_FrameRed { background:#AA0829 url(../images/rounded_frame/bgRed.gif) repeat-x bottom }
h3.title_Rounded_FrameBlue { background:#005E7A url(../images/rounded_frame/bgBlue.gif) repeat-x bottom }
h3.title_Rounded_FrameGreen { background:#00838A url(../images/rounded_frame/bgGreen.gif) repeat-x bottom }
h3.title_Rounded_FrameOrange { background:#DC7725 url(../images/rounded_frame/bgOrange.gif) repeat-x bottom }
	
.item_contentRoundedFrame {
	padding:0 10px 6px 10px; 
	font-size:11px;
	color:#8B9298;
	border-left:#CCCCCC 1px solid;
	border-right:#CCCCCC 1px solid
}

.item_contentRoundedFrame a:link, .item_contentRoundedFrame a:visited { color:#8B9298 }

.item_contentRoundedFrame li{
	list-style:disc;
	margin:4px 0 4px 26px

}

/*************************************************************************************************************** Summary ***/

.title_Summary {
	color:#AA0829;
	font-size:16px;
	font-weight:bold;
	padding-bottom:3px
}

.item_introSummary { color:#8F90A0 }

.item_contentSummary { 
	padding:6px; 
	font-size:11px;
	color:##8B9298;
	border-left:#CCCCCC 1px solid;
	border-right:#CCCCCC 1px solid
}

.item_contentSummary p { padding:3px 0 }

.item_contentSummary ul { padding:6px 0 }
	
.item_contentSummary li { padding:2px 0 5px 0 }

.borderBottomLeft, .borderBottomRight, .borderTopLeft, .borderTopRight {
	display:inline;
	height:10px;
	width:10px;
	float:left;
	background: url(../images/summary/topLeftSummary.png) no-repeat bottom;
	//background: none; 
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/summary/topLeftSummary.png')
}

.borderTopRight {
	float:right;
	background: url(../images/summary/topRightSummary.png) no-repeat bottom;
	//background: none; 
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/summary/topRightSummary.png')
}

.borderTop {
	border-top:#CCCCCC 1px solid;
	margin: 0 10px;
	padding: 4px 0 5px 0
}
	
.borderBottomLeft, .borderBottomRight {
	background: url(../images/summary/bottomLeftSummary.png) no-repeat left top;
	//background: none; 
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/summary/bottomLeftSummary.png')
}

.borderBottomRight {
	float:right;
	background: url(../images/summary/bottomRightSummary.png) no-repeat left top;
	//background: none; 
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/summary/bottomRightSummary.png')
}

.borderBottom {
	 border-bottom:#CCCCCC 1px solid;
	 margin:0 10px 0 10px;
	 padding:4px 0 6px 
}
	 
/*********************************************************************************************************** fond_blanc ***/

h2.titleWhite, h2.titleRed, h2.titleBlue, h2.titleGreen, h2.titleOrange {
	font-size:14px;
	font-variant:small-caps;
	font-stretch:semi-expanded;
	padding: 3px 0 3px 15px;
	background:#AA1029 url(../images/fondBlanc/title_red.gif) repeat-x bottom
}
	
h2.titleBlue { background:#005E7A url(../images/fondBlanc/title_blue.gif) repeat-x bottom }
h2.titleGreen { background:#008389 url(../images/fondBlanc/title_green.gif) repeat-x bottom }
h2.titleOrange { background:#DC7724 url(../images/fondBlanc/title_orange.gif) repeat-x bottom }
	
.intro_white {
	color:#8F90A0;
	font-size:13px;
	padding:5px;
	margin:12px 0 0 15px;
	font-weight:bold
}
	
.content_white, .content_whiteRed, .content_whiteBlue, .content_whiteGreen, .content_whiteOrange {
	font-size:12px;
	color:#8B9298;
	padding:0px 5px 5px 7px;
	margin:5px
}
	
.content_white li {
	margin:6px 0 6px 26px;
	list-style:disc
}

.wrapWhite, .wrapWhiteRed, .wrapWhiteBlue, .wrapWhiteGreen, .wrapWhiteOrange {	
	border-left:1px solid #CCCCCC;
	border-right:1px solid #CCCCCC;
	border-top:1px solid #CCCCCC;
	border-bottom:5px solid #dbdbdb;
	margin-bottom:25px;
	color:#8B9298;
	background:url(../images/accueil/narrowShadow.gif) repeat-x bottom
}

.wrapWhiteRed { border-bottom:4px solid #aa1029 }
.wrapWhiteBlue { border-bottom:4px solid #2482A6 }	
.wrapWhiteGreen { border-bottom:4px solid #008389 }
.wrapWhiteOrange { border-bottom:4px solid #dc7724 }

/********************************************************************************************* Red_Blue_Orange_Green_Box ***/

.redBox, .blueBox, .orangeBox, .greenBox {
	width:455px;
	color:#fff
}

.wrapTitle_Red, .wrapTitle_Blue, .wrapTitle_Orange, .wrapTitle_Green {
	font-size:14px;
	font-weight:bold;
	text-align:right;
	color:#fff;
	padding:6px 30px 0 0;
	height:27px;
	background:url(../images/col_centre/top_redFrame.gif) no-repeat
}

.wrapTitle_Blue { background:url(../images/col_centre/top_blueFrame.gif) no-repeat }
.wrapTitle_Orange { background:url(../images/col_centre/top_orangeFrame.gif) no-repeat }
.wrapTitle_Green { background:url(../images/col_centre/top_greenFrame.gif) no-repeat }

.wrapRed, .wrapBlue, .wrapOrange, .wrapGreen {
	width:455px;
	background:#AA0829;
	color:#fff;
}

.wrapBlue { background:#006E97 }
.wrapOrange { background:#F9B200 }
.wrapGreen { background:#009191 }

.wrapRed_bottom, .wrapBlue_bottom, .wrapOrange_bottom, .wrapGreen_bottom {
	width:455px;
	height:12px;
	background:url(../images/col_centre/bottom_redFrame.gif) no-repeat
}

.wrapBlue_bottom { background:url(../images/col_centre/bottom_blueFrame.gif) no-repeat }
.wrapOrange_bottom { background:url(../images/col_centre/bottom_orangeFrame.gif) no-repeat }
.wrapGreen_bottom { background:url(../images/col_centre/bottom_greenFrame.gif) no-repeat }

.intro {
	color:#aa0000;
	font-size:13px;
	font-weight:bold;
	padding:8px 5px 2px 5px
}

.highlight {
	padding:2px 5px 2px 5px;
	font-weight:bold;
	font-size:12px;
	color:#EEEEEE
}

.content {
	padding:2px 8px;
	font-size:12px;
}

.content img { margin:0 10px; border:1px solid #fff }

.redBox a, .blueBox a, .orangeBox a, .greenBox a { color:#F9B200 }
.orangeBox a { color:#AA0829 }

.link {padding-top:5px }

/*****************************************************************************************************_Arrow + ArrowLittle***/

.wrap_ArrowLittle, .wrap_ArrowLittleRed, .wrap_ArrowLittleBlue, .wrap_ArrowLittleGreen, .wrap_ArrowLittleOrange {
	min-height:160px;
	padding:5px 20px;
	border:1px solid #CCCCCC
}

.wrap_ArrowLittleRed { background:url(../images/arrow/small_redArrow.gif) no-repeat top left }
.wrap_ArrowLittleBlue { background:url(../images/arrow/small_blueArrow.gif) no-repeat top left }
.wrap_ArrowLittleGreen { background:url(../images/arrow/small_greenArrow.gif) no-repeat top left }
.wrap_ArrowLittleOrange { background: url(../images/arrow/small_orangeArrow.gif) no-repeat top left }
	
.title_ArrowLittle, .title_ArrowLittleRed, .title_ArrowLittleBlue, .title_ArrowLittleGreen, .title_ArrowLittleOrange {
	margin-left:65px;
	font-size:16px;
	color:#AA0829;
	padding:5px 5px 2px 5px
}

.intro_ArrowLittle {
	margin-left:15px;
	color:#8F90A0;
	font-size:14px;
	font-weight:500;
	font-stretch:expanded;
	padding:2px 5px 2px 85px;
	margin-top:6px
}

.highlight_Arrow {
	padding:2px 5px 2px 5px;
	margin-left:20px;
	font-size:12px;
	font-weight:500;
	color:black
}

.content_ArrowLittle {
	padding:10px 7px;
	margin-bottom:20px;
	padding: 50px 7px 10px 50px;
	font-size:12px;
	color:#8B9298
}


/********************************************************************************************************** communeDelegue ***/

#comDel {
	border:1px solid #CCC;
	margin-top:30px;
	padding-bottom:12px;
	background:url(../images/ficheMairie/bottom_smallBiggerToggler.gif)	no-repeat bottom
}

/************************************************************************************************************** liste delegue ***/
	
.listDelegue, .listDelegueClearBlue {
	min-height:30px;
	width:140px;
	padding:7px 0;
	margin:10px 0 10px 7px;
	border:1px solid #7f97aa;
	background:#FFFFFF
}

.listDelegueClearBlue { 
	margin-left:10px;
	background:#F7FBFD 
}

#comDel .listDelegueClearBlue { margin-left:17px }	
	
.title_shadow {
	font-size:12px;
	font-weight:normal;
	text-align:center;
	color:#373F46; 
	cursor:pointer;
	margin:auto;
	padding:2px 4px 2px 4px
}

.title_shadow a:link, .title_shadow a:visited {
	padding:2px 0 2px 15px;
}

.intro_shadow, .intro_shadowDetail {
	color:#373F46; 
	font-size:14px;
	font-weight:bold;
	font-variant:small-caps;
	text-align:center;
	margin:0;
	color:black;
	cursor:pointer
}

.intro_shadow a:link, .intro_shadow a:visited {
	padding:2px 0 2px 12px;
	margin:0 0 0 8px;
}
	

.title_DelegueNavyBlue {
	font-size:12px;
	font-weight:bold;
	color:#FFFFFF;
	text-align:center;
	padding:5px 0 8px 0;
	margin:15px 0 0 0;
	background:#003056 url(../images/ficheMairie/bgMainDel.gif) repeat-x bottom
}
	
#LeftDelegue, #RightDelegue {
	display:inline;
	width:159px;
	float:left;
	margin-left:130px
}

#RightDelegue { margin-left:150px }
	
/******************************************************************************************************* Liste_delegue Detai l***/
#wrapperDelegue {
	background:#F7FBFD;
	border:1px solid #7f97aa;
	width:400px;
	margin-left:160px;
	padding:2px 4px
}

.title_shadowDetail {
	float:left;
	display:inline;
	padding:0 10px 0 25px;
	margin:8px 0 0 0;
	color:#990000;
	font-size:14px;
	font-weight:bold
}

.intro_shadowDetail {
	margin-top:8px;
	text-align:left
}

.content_shadowDetail {
	margin:10px 0 0 0;
	padding:0;
	font-size:13px;
	font-weight:normal;
	color:#003056
}

.bottomReturn {
	width:250px;
	margin:0 auto
}

.bottomReturn a:link {
	font-size:13px;
	width:200px;
	margin:0 auto;
	color:#003056
}

.bottomReturn a:hover {
	color:#99000;
	text-decoration:none
}

/************************************************************************************************************** titleAlone ***/
h2.titleAlone, h2.titleAloneRed, h2.titleAloneBlue, h2.titleAloneGreen, h2.titleAloneOrange {
	font-style:oblique;
	font-weight:bold;
	color:#8F90A0
}

h2.titleAloneRed { color:#AA1029 } 
h2.titleAloneBlue { color:#005E7A }
h2.titleAloneGreen { color:#008389 }
 h2.titleAloneOrange { color:#DC7724 }
 
/******************************************************************************************************* small_titleAlone ***/

h3.small_titleAlone {
	font-weight:normal;
	color:#8F90A0
}

/********************************************************************************************** model *** image_gauche ***/

.wrap_imgLeft { border:1px solid #CCCCCC }

/********************************************************************************************** model *** image_centre ***/
h2.titleRed, h2.titleBlue, h2.titleGreen, h2.titleOrange {
	color:#FFFFFF;
	font-size:15px;
	padding: 3px 0 3px 15px;
	background:#AA1029 url(../images/fondBlanc/title_red.gif) repeat-x
}
	
h2.titleBlue { background:#005E7A url(../images/fondBlanc/title_blue.gif) repeat-x }
h2.titleGreen { background:#008389 url(../images/fondBlanc/title_green.gif) repeat-x }
h2.titleOrange { background:#DC7724 url(../images/fondBlanc/title_orange.gif) repeat-x }
	
.intro_imgCenter {
	color:#8F90A0;
	font-size:13px;
	padding:3px;
	margin-left:15px;
	font-weight:bold;
}
	
.content_imgCenter {
	font-size:12px;
	color:#8B9298;
	padding:20px 5px 5px 7px;
}
	
.wrap_imgCenter, .wrap_imgCenterRed, .wrap_imgCenterBlue, .wrap_imgCenterGreen, .wrap_imgCenterOrange { border:1px solid #CCCCCC }

/*************************************************************************************************** model *** image_droite ***/

h2.titleRed, h2.titleBlue, h2.titleGreen, h2.titleOrange {
	color:#FFFFFF;
	font-size:15px;
	padding: 3px 0 3px 15px;
	background:#AA1029 url(../images/fondBlanc/title_red.gif) repeat-x bottom
}
	
h2.titleBlue { background:#005E7A url(../images/fondBlanc/title_blue.gif) repeat-x bottom }
h2.titleGreen { background:#008389 url(../images/fondBlanc/title_green.gif) repeat-x bottom }
h2.titleOrange { background:#DC7724 url(../images/fondBlanc/title_orange.gif) repeat-x bottom }
	
.intro_imgRight, .intro_imgRightRed, .intro_imgRightBlue, .intro_imgRightGreen, .intro_imgRightOrange {
	color:#8F90A0;
	font-size:13px;
	padding:3px;
	margin-left:15px;
	font-weight:bold;
}
	
.content_imgRight, .content_imgRightRed, .content_imgRightBlue, .content_imgRightGreen, .content_imgRightOrange {
	font-size:12px;
	color:#8B9298;
	padding:20px 5px 5px 7px;
}
	
.wrap_imgRight, .wrap_imgRightRed, .wrap_imgRightBlue, .wrap_imgRightGreen, .wrap_imgRightOrange { border:1px solid #CCCCCC }

/******************************************************************************************************* Accordion (Reactif) ***/

h2.toggler,h2.toggler_s,
h2.togglerRed,h2.togglerRed_s,
h2.togglerGreen,h2.togglerGreen_s,
h2.togglerOrange,h2.togglerOrange_s,
h2.togglerBrown,h2.togglerBrown_s,
h2.togglerBlue,h2.togglerBlue_s,
h2.togglerNavyBlue,h2.togglerNavyBlue_s,
h2.togglerBlueGrey,h2.togglerBlueGrey_s {
	width:198px;
	height:29px;
	position:relative;
	z-index:2;
	margin:0;
	padding:5px 0 0 0;
	font-weight:normal;
	border-left: 1px solid #CCCCCC;
	border-right: 1px solid #CCCCCC;
	text-align:center;
	font-size:14px;
	color:#FFFFFF;
	cursor:pointer;
	background:url(../images/rightSide/topRed_toggle.gif) no-repeat bottom
}

h2.togglerGreen,h2.togglerGreen_s { background:url(../images/rightSide/topGreen_toggle.gif) no-repeat }
h2.togglerOrange,h2.togglerOrange_s { background:url(../images/rightSide/topOrange_toggle.gif) no-repeat }
h2.togglerBrown,h2.togglerBrown_s { background:url(../images/rightSide/topBrown_toggle.gif) no-repeat }
h2.togglerBlue,h2.togglerBlue_s { background:url(../images/rightSide/topBlue_toggle.gif) no-repeat }
h2.togglerNavyBlue,h2.togglerNavyBlue_s { background:url(../images/ficheMairie/topNavyBlue_toggle.gif) no-repeat }
h2.togglerBlueGrey,h2.togglerBlueGrey_s, h2.toggler,h2.toggler_s { background:url(../images/rightSide/topBlueGrey_toggle.gif) no-repeat }

.footer,.footer_s,
.footerRed,.footerRed_s,
.footerGreen,.footerGreen_s,
.footerOrange,.footerOrange_s,
.footerBrown,.footerBrown_s,
.footerBlue,.footerBlue_s,
.footerNavyBlue,.footerNavyBlue_s,
.footerBlueGrey,.footerBlueGrey_s {
	width:198px;
	height:9px;
	font-size:9px;
	position:relative;
	z-index:1;
	margin-top:-4px;
	border-left: 1px solid #CCCCCC;
	border-right: 1px solid #CCCCCC;
	background:url(../images/rightSide/bottomRed_toggle.gif) no-repeat bottom
}

.footerGreen,.footerGreen_s { background:url(../images/rightSide/bottomGreen_toggle.gif) no-repeat bottom}
.footerOrange,.footerOrange_s { background:url(../images/rightSide/bottomOrange_toggle.gif) no-repeat bottom }
.footerBrown,.footerBrown_s { background:url(../images/rightSide/bottomBrown_toggle.gif) no-repeat bottom }
.footerBlue,.footerBlue_s { background:url(../images/rightSide/bottomBlue_toggle.gif) no-repeat bottom }
.footerNavyBlue,.footerNavyBlue_s { background:url(../images/ficheMairie/bottomNavyBlue_toggle.gif) no-repeat bottom }
.footerBlueGrey,.footerBlueGrey_s, .footer,.footer_s { background:url(../images/rightSide/bottomBlueGrey_toggle.gif) no-repeat bottom }

.borderReactif {
	padding:0;
	border-left: 1px solid #CCCCCC;
	border-right: 1px solid #CCCCCC;
	text-align:left;	
	width:198px;
}

.contentReactif {
	font-size:13px;
	padding:2px 6px 18px 5px;
	margin:0;
	text-align:right;
	width: 186px;
}
	
.contentReactif ul {
	margin:0;
	padding:0
}

.introReactif{
	padding: 20px 0 0 30px;
	width:110px;
	font-size:20px;
	color:#e36500
	
	}

.contentReactif a:hover { text-decoration:none}	

.element {
	margin:0;
	padding:0
}

.element ul li {
	padding:0 0 0 10px;
	margin:0
}

/******************************************************************************************* SmallAccordion (small_reactif) ***/

h2.smallToggler,h2.smallToggler_s {
	color:#FFFFFF;
	font-weight: normal;
	font-size:14px;
	font-variant:small-caps;
	text-align:center;
	padding:2px 0 8px 0;
	min-height:30px;
	margin:24px 0 0 0;
	text-decoration:none;
	background: url(../images/ficheMairie/smallBiggerToggler.gif) no-repeat bottom;
}

h2.smallTogglerDarkBlue,h2.smallTogglerDarkBlue_s {
	width:159px;
	margin:0;
	padding:0;
	font-weight:normal;
	border-left: 1px solid #CCCCCC;
	border-right: 1px solid #CCCCCC;
	text-align:center;
	font-size:14px;
	color:#EEEEEE;	
}

.footersmallToggler,.footersmallToggler_s {
	width:159px;
	height:7px; 
	margin-top:-5px;
	background:url(../images/ficheMairie/bottom_smallToggler.gif) no-repeat;
}

/************************************************************************************************************************ footer ***/

#footer {
	height:101px;
	margin-top:20px;
	width:985px;
	padding:120px 0 0 15px;
	background: url(../images/footer/ventouxFooter.gif) no-repeat top
}
	
#adresse {
	width:300px;
	text-align:left;
	float:left
}

#meteo {
	float:left;
	width:200px;
	font-size:10px;
	margin:-5px 0 0 110px;
	height:120px;
	border:none
}

/********************************************************************************************** menuProduc t*** menuPublish ***/

.menuProduct, .menuPublish {
	float:left;
	padding:0;
	margin:0 10px 20px 20px;
	width:127px;
	display:inline;
	border:#CCCCCC 1px solid
}

.menuPublish {
	margin:0 34px 37px 2px;
	width:195px
}

.menuProduct a:link, .menuProduct a:visited, .menuPublish a:link, .menuPublish a:visited {
	display:block;
	width:127px;
	color:#fff;
	padding:150px 0 0 0;	
	margin:0
}

.menuPublish a:link, .menuPublish a:visited {	width:127px }

.menuPublish a:link, .menuPublish a:visited {width:93%;}

.contentPublish {
	font-size:12px;
	width:189px;
	min-height:28px;
	_height:35px;
	padding:10px 6px 0 0;
	text-align:center;
}

.contentPublish a:link, .contentPublish a:visited {
	font-size:12px;
	text-align:center;
	padding:0;
	margin:0;
	color:#665231;
	display:block
}

.contentPublish a:hover {
	color:#EA8518;
	text-decoration:none;
}
	
.contentPublish li {
	margin:0;
	padding:0 0 0 10px }
	
.contentPublish ul {
	margin:0;
	padding:0
}
	
.contentPublish p {
	padding:0;
	margin:0
}


.titleBoxProductMenu, .titleBoxProductMenu_s, 
.titleBoxProductMenuGreen,.titleBoxProductMenuGreen_s,
.titleBoxProductMenuOrange,.titleBoxProductMenuOrange_s,
.titleBoxProductMenuBlue,.titleBoxProductMenuBlue_s,
.titleBoxProductMenu span, .titleBoxProductMenu_s span,
.titleBoxPublish, .titleBoxPublish_s {
	font-size: 13px;
	font-weight:normal;
	display:block;
	line-height:15px;
	text-align:center;
	color:#EEEEEE;
	padding:5px 1px 3px 1px;
	background:#AA1029
}


.titleBoxProductMenu, .titleBoxProductMenu_s,
.titleBoxProductMenuGreen,.titleBoxProductMenuGreen_s,
.titleBoxProductMenuOrange,.titleBoxProductMenuOrange_s,
.titleBoxProductMenuBlue,.titleBoxProductMenuBlue_s {	
	min-height:35px;
	_height:35px
}
	
.titleBoxProductMenuGreen,.titleBoxProductMenuGreen_s { background:#008389 }	
.titleBoxProductMenuOrange,.titleBoxProductMenuOrange_s { background:#DC7724 }
.titleBoxProductMenuBlue,.titleBoxProductMenuBlue_s { background:#005E7A }

.titleBoxPublish, .titleBoxPublish_s {
	color:#373F46;
	background:#fbf1db url(../images/arrow/arrowPublish.jpg)	no-repeat left 1px;
	border-top:1px solid #D8CDC0;
	border-bottom:1px solid #D8CDC0;
	font-size:12px;
	width:169px;
	height:30px;
	text-align:right;
	padding:10px 6px 0 20px
}

.titleBoxProductMenu span, .titleBoxProductMenu_s span{
	padding:5px 0 0 0;
	text-align:left;
	line-height:12px;
	font-weight:normal;
	font-size:11px;
	color:#333333;
}

.titleBoxProductMenu_s, .titleBoxProductMenu_s span{
	cursor:pointer;
	text-decoration:none
}

.menuProduct a:hover {
	cursor:pointer;
	text-decoration:none;
}

.menuPublish a:hover {
	cursor:pointer;
	text-decoration:underline;
}

/**************************************************************************************************************** itemform ***/

.itemform {
	border:1px #CCCCCC solid;
	padding-top:10px
}
	
input.text {border:1px #CCCCCC solid }

textarea { border:1px #CCCCCC solid }

input.btn {
	font-weight:bold;
	color:white;
	border:none;
	width:95px;
	height:34px;
	cursor:pointer;
	background: url(../images/form/btnSubmit.gif) no-repeat bottom
}

/********************************************************************************************************************* path ***/

#path {
	position:absolute;
	top:335px;
	left:15px;
	width:650px
}


#path, #path a:link, #path a:visited {
	color:#000;
	font-size:11px;
	padding:0 0 7px 0;
	margin:0 0 0 2px;
	_margin:18px 0 0 2px;

}

#pathCommunes, #pathCommunes a:link, #pathCommunes a:visited {
	color:#000;
	font-size:11px;
	padding:0;
	margin:5px 0 0 2px;
}


/* shadow */


.dropShadowBackground {
	background-color: #000;
	overflow: hidden;
}

.allSideShadowBackground {
	overflow: hidden;
	border: 1px solid #000;
}

.dropShadowSmall{
	float:right;
	width:96px;
	height:96px;
	margin-bottom:17px
}
	
.dropShadowBig{
	float:left;
	width:309px;
	height:434px;
}


/**** agenda*****/

#agenda {
	height:430px;
	margin-bottom:60px;
	border-left: 1px dotted #000;
	border-right: 1px dotted #000;
}

#scroller {
	height:366px;
	overflow:hidden;
}

#textAgenda.ajax-loading {
	padding:0;
	margin:0;
	background: url(../images/spinner.gif) no-repeat 80px 100px;
}

#textAgenda a:link, #textAgenda a:visited { color:#000 }

h2.titleAgenda, h2.titleAgendaAjax{
	padding: 0 0 0 15px;
	margin:0 0 5px 15px;
	font-size:13px;
	color:#000;
	background:url(../images/redArrow.gif) no-repeat 0 4px
}

h2.titleAgendaAjax{
	font-size:12px;
	padding: 0 5px 0 12px;
	margin:25px 0 0 0;
}

.introAgendaAjax { padding: 0 5px 0 12px }

a.linkAgenda:link, a.linkAgenda:visited {
	color:#e60003 !important;
	display:block;
	padding:16px 0 0 12px;
	text-decoration:underline
}

#map{
	margin: 10px 0 0 0;
	width:240px;
	height:215px;
	background:url(../images/map.png) no-repeat;
	//background: none; 
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/map.png');
}



#navigation{
	height:25px;
	background:url(../images/yellowLine.gif) no-repeat bottom;}

.agendaUp,.agendaDown{
	display:block;
	float:right;
	margin: 10px 10px 0 0; 
	width:9px;
	height:7px;
	background:url(../images/up.gif) no-repeat;
}

.agendaDown{
	background:url(../images/down.gif) no-repeat;
}


